spring.application.name=application

#database configurations
spring.datasource.url=jdbc:mysql://localhost:3306/productmodel
spring.datasource.username=root
spring.datasource.password=Saudu@123
spring.datasource.driver-class=com.cj.jdbc.Driver

#jpa configuration
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL8Dialect
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.formate_sql=true;

spring.mvc.pathmatch.matching-strategy=ANT_PATH_MATCHER.
